libocas.so.0 libocas0 #MINVER#
* Build-Depends-Package: libocas-dev
 libqp_splx_solver@Base 0.93
 msvm_ocas_solver@Base 0.93
 svm_ocas_solver@Base 0.93
 svm_ocas_solver_difC@Base 0.93
 svm_ocas_solver_nnw@Base 0.97
